Chart-Clicker

Prerequisites

Chart-Clicker declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Graphics::Primitive0.49Graphics-Primitive-0.67131.43
IO::File0IO-1.25125.71
Scalar::Util1.19Scalar-List-Utils-1.43134.29
Math::Gradient0.04Math-Gradient-0.04128.57
DateTime::Set0.27DateTime-Set-0.3600122.86
Graphics::Primitive::Driver::Cairo0.42Graphics-Primitive-Driver-Cairo-0.46128.57
Color::Scheme1.02Color-Scheme-1.07131.43
List::Util0Scalar-List-Utils-1.43134.29
DateTime0.47DateTime-1.21134.29
Layout::Manager0.31Layout-Manager-0.35128.57
Graphics::Color0.27Graphics-Color-0.31131.43
Moose0.76Moose-2.1604134.29
Math::Complex1.56Math-Complex-1.59122.86
Geometry::Primitive0.22Geometry-Primitive-0.24131.43

Chart-Clicker declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43
Test::Exception0Test-Exception-0.43131.43

Chart-Clicker declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Statistics::Basic0Statistics-Basic-1.6611134.285714285714
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571